﻿<?xml version="1.0" encoding="utf-8"?>
<savedquery>
  <IsCustomizable>1</IsCustomizable>
  <CanBeDeleted>0</CanBeDeleted>
  <isquickfindquery>0</isquickfindquery>
  <isprivate>0</isprivate>
  <isdefault>1</isdefault>
  <returnedtypecode>10122</returnedtypecode>
  <savedqueryid>{a53265f9-6402-4603-aa84-176b839131f4}</savedqueryid>
  <layoutxml>
    <grid name="resultset" object="10122" jump="a422_name" select="1" icon="1" preview="1">
      <row name="result" id="a422_reportparameterlistid">
        <cell name="a422_name" width="300" />
        <cell name="createdon" width="125" />
      </row>
    </grid>
  </layoutxml>
  <querytype>0</querytype>
  <fetchxml>
    <fetch version="1.0" mapping="logical">
      <entity name="a422_reportparameterlist">
        <attribute name="a422_reportparameterlistid" />
        <attribute name="a422_name" />
        <attribute name="createdon" />
        <order attribute="a422_name" descending="false" />
        <filter type="and">
          <condition attribute="statecode" operator="eq" value="0" />
        </filter>
      </entity>
    </fetch>
  </fetchxml>
  <LocalizedNames>
    <LocalizedName description="Active ReportParameterLists" languagecode="1033" />
  </LocalizedNames>
</savedquery>